#!/bin/bash

# Config
#host="localhost"
host=$1
#######################

user=`cat LastUserID`

echo "Check flag for $user:";

sflag=`cat LastFlag`
gflag=`wget "http://$host/webhost/data/$user/index.html" -O FlagHTML -q && fgrep "Born" FlagHTML | awk '{ print $5 }'`

echo "set flag: $sflag"
echo "got flag: $gflag"

